python-glob2 0.5-5 source package in Ubuntu

Changelog

python-glob2 (0.5-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dh-python.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooń≥ <email address hidden>  Mon, 17 Oct 2022 01:11:43 +0100

Upload details

Uploaded by:
Debian Python Team
Uploaded to:
Sid
Original maintainer:
Debian Python Team
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Lunar release universe misc

Builds

Lunar: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
python-glob2_0.5-5.dsc 2.0 KiB f846a9c88b5239c997eb3f8d48f1100cdccaa4c77bd8456c89c069bb3eda1ee6
python-glob2_0.5.orig.tar.gz 10.1 KiB dea12519a27949c2aa3a14f557d08847debfeae0be58e29391ee1d9ceed80174
python-glob2_0.5-5.debian.tar.xz 2.3 KiB 0a39fe7d6f33cc5553641b62ad30e7e2ed088d54e0c6d53d588c17cfca4b3acb

Available diffs

No changes file available.

Binary packages built by this source

python3-glob2: Enhanced glob module for Python

 This module provides an extended version of Python's builtin glob
 module with a number of additions.
 .
 This package contains the python 3 version.